Office 4.2.1 et MacOS 9.0.4

Bernard53

Membre d’élite
Club MacG
19 Mai 2000
1 316
35
68
Roissiat - 01370 COURMANGOUX
Peut-on installer sans danger (d'écrasement de nouvelles extensions ou autres tableaux de bord) Office 4.2.1 (d'accord c'est pas tout neuf !) sur un nouvel iMac pourvu du système MacOS FU1-9.0.4 ? Ou y a-t-il incompatibilité majeure (c'est quand même Micro$oft).

Merci pour les réponses.
 

mchillier

Membre confirmé
4 Février 2000
239
1
68
Hélas, office 4.2.1 est incompatible avec Mac OS 9
Il faut office 98 avec de nombreux patchs